/*
 *			s t r c p y . c
 */

/*)LIBRARY
*/

#ifdef	DOCUMENTATION


title	strcpy	String Copy
index		String copy

synopsis
	.s.nf
	char *
	strcpy(out, in);
	char		*out;
	char		*in;
	.s.f
Description

	Copy "in" to "out".  Return out.

Bugs

	It might be more useful if it returned out + strlen(in).
	(See cpystr()).

#endif

#define	EOS	0

char *
strcpy(out, in)
register char	*out;
register char	*in;
/*
 * Copy in to out, return out.
 */
{
	register char	*op;

	for (op = out; (*op++ = *in++) != EOS;)
	    ;
	return (out);
}
